{
"basePath": "http://beehive.autodesk.com/client/remorav2/beehive/",
"modulePaths": {
    "beehive.search":"http://beehive.autodesk.com/client/remorav2/beehiveSearch/",
    "beehiveStyles":"http://beehive.autodesk.com/client/remorav2/beehiveSearch/styles",
    "beehiveViews":"scripts/beehiveSearch/views",
    "caas":"scripts/caas/"
},
"beehive":{
    "styles": "http://beehive.autodesk.com/client/remorav2/beehive/resources/styles",
    "views": "scripts/beehive/resources/views",
    "serviceUris":{
        "listCategories":"http://beehive.autodesk.com/toolkit/service/rest/resource/taxonomy3/getcontentgroup/jsonp",
        "search":"http://beehive.autodesk.com/community/service/rest/htmlhelp/resource/htmlhelpchannel/search/jsonp",
        "getCaasContent":"http://beehive.autodesk.com/community/service/rest/caas/resource/content/jsonp"
    },
    "proxy":"http://beehive.autodesk.com/proxy"
},
"beehiveSearchPanel":{
    "variantProducts":[
        {"p":"ACD",      "v":"*"},
        {"p":"ACDLT",    "v":"*"},
        {"p":"ARCHDESK", "v":"*"},
        {"p":"BLDSYS",   "v":"*"},
        {"p":"AMECH_PP", "v":"*"},
        {"p":"MAP",      "v":"*"},
        {"p":"CIV3D",    "v":"*"},
        {"p":"ACAD_E",   "v":"*"},
        {"p":"PLNT3D",   "v":"*"},
        {"p":"STRDET",   "v":"*"},
        {"p":"PNID",     "v":"*"},
        {"p":"UTLDESN",  "v":"*"},
        {"p":"XTEMP1",  "v":"*"},
        {"p":"XTEMP2",  "v":"*"},
        {"p":"XTEMP3",  "v":"*"}
        ],
    "autocadFamilyProducts":[
        "ACD",
        "ACDLT",
        "ARCHDESK",
        "BLDSYS",
        "AMECH_PP",
        "ACAD_E",
        "PLNT3D",
        "PNID",
        "XTEMP1",
        "XTEMP2",
        "XTEMP3"
    ],
    "filterRelationships":{
        "DEFAULT": [
            "command",
            "sysvar",
            "autolisp",
            "activex",
            ".net",
            "dxf"
        ],
        "user": [
            "command",
            "sysvar"
        ],
        "developer": [
            "autolisp",
            "activex",
            ".net",
            "dxf"
        ],
        "administrator": [
            "installing",
            "migrating",
            "customizing",
            "administering"
        ]
    },

    "releaseFilterRelationships": {
        "2013": ["user", "developer"], 
        "2014": ["user", "developer", "administrator"] 
    }
},
"i18n":{
    "sourceLocale":"ENU",
    "defaultLocale":"ENU"
}
}
